
.App{
  position: relative;
  min-height: 100vh;
  overflow-x: hidden;
}
.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
a{
  text-decoration-line: none;
}
.blog-thumbnail{
  margin: 20px auto;
}

footer{
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  margin-top: 50px;
  padding: 15px 0px;
}

.appbar-logo{
  flex-grow: 1;
}

.text-align-center{
  text-align: center;
}

.content{
  margin-bottom: 100px;
}